@media screen and (min-width: 1201px) {
.hamburger,.hide_desk{display:none}
.menu{list-style:none;padding-left:0;margin-bottom:0;display:flex;gap:20px}
.menu li{font-weight:500;line-height:1.1}
.menu li a{color:#151515}
.menu li ul{list-style:none;padding:25px;margin-bottom:0;background:#fff;position:absolute;width:max-content;max-width:300px;opacity:0;transition:.5s;left: -25px;}
.menu li{position:relative;overflow:hidden}
.menu li ul li:not(:last-child){margin-bottom:10px}
.menu li:hover{overflow:visible}
.menu li:hover ul{opacity:1}
}
@media screen and (max-width: 1200px) {
.mm-listitem__text svg{display:none}
.mm-navbar{background:transparent}
.mm-panel{background:#fff}
.mm-navbar__title{font-size:18px}
.mm-listitem__text{font-size:20px;padding:20px;line-height:1.2;text-wrap:wrap}
.parent_link{position:relative}
.parent_link .mm-btn{position:absolute;top:0;height:100%;left:0;width:100%;z-index:1;border-left:none}
header .menu{display:none}
.hamburger{padding:0;display:flex}
.banner_section{min-height:650px}
.maintitle{font-size:42px}
.title{font-size:28px}
.font20{font-size:18px}
.font18{font-size:16px}
.photo_frame{width:220px;height:300px}
.exb_img{padding:60px 0 30px}
.font17{font-size:16px}
.news_grid .post_item:first-child{grid-area:auto;display:block}
.news_grid .post_item:first-child .post_preview,.post_preview{padding:15px 0}
.news_grid .post_item:first-child .post_excerpt{display:none}
.news_grid .post_item:first-child .post_title,.post_title{font-size:16px}
.news_grid{grid-template-columns:repeat(2,1fr)}
.news_grid .post_item:first-child .post_img,.post_img{height:200px}
.fon_block{min-height:auto}
.link_title{font-size:26px}
.page_aside_list ul li{font-size:18px}
.page_aside{width:250px}
.page_content{width:calc(100% - 280px)}
.hist_content{width:calc(59% - 40px)}
.hist_images{gap:20px}
.hist_img{height:300px}
.quote_text{font-size:16px}
.hist_title{font-size:25px}
.obj_img{height:250px}
.nations_list{column-count:3}
.docs_list{grid-template-columns:repeat(2,1fr)}
.call_number{font-size:80px}
.call_text{font-size:22px}
.ceo_text{width:calc(59% - 40px)}
.news_list{grid-template-columns:repeat(3,1fr);gap:20px}
.rule_item.rule_item2_1{font-size:20px}
.rule_item{font-size:17px}
.afisha_list{gap:20px}
}
@media screen and (max-width: 992px) {
.maintitle{font-size:35px}
.maintext{font-size:18px}
header{padding:15px 0;height:auto}
.exh_grid{flex-wrap:wrap}
.exh_block_left{width:100%;border-bottom:1px solid #E5E5E5;padding-right:0}
.exh_grid>.exh_block_left{border-right:none}
.exh_block_center,.exh_block_right{width:50%}
.exh_grid>*{padding-top:70px}
.font20{font-size:16px}
.title{font-size:24px}
.mb30{margin-bottom:25px}
.about_section .bor_top:before{display:none}
.about_block{width:100%;padding-right:0}
.news_section{grid-template-columns:1fr}
.gal_thumb{height:182px}
.link_title{font-size:20px}
.link_item{padding:50px 25px}
.footer_top{flex-wrap:wrap;gap:20px}
.fcol{width:30%}
.fcol.fcol5{max-width:100%}
.hist_section{flex-wrap:wrap;gap:40px}
.hist_images_side{width:100%;max-width:100%}
.hist_content{width:100%}
.hist_title{font-size:20px;padding:19px;margin-bottom:0}
.objects_list{grid-template-columns:repeat(1,1fr)}
.obj_text{font-size:16px}
.nations_list{column-count:2}
.call_text{font-size:18px}
.call_number{font-size:60px}
.gray_block{padding:25px}
.ceo_block{flex-wrap:wrap;gap:30px}
.ceo_img{width:100%}
.ceo_text{width:100%}
.links_block.grid3{grid-template-columns:repeat(2,1fr)}
.years_list{grid-template-columns:repeat(3,1fr);gap:20px}
.year_item{font-size:30px}
.news_list{grid-template-columns:repeat(2,1fr)}
.gallery_grid{grid-template-columns:repeat(2,1fr);gap:20px}
.cont_page{grid-template-columns:repeat(1,1fr)}
.cont_item{padding:30px}
.ctitle,.cval{font-size:17px}
.rules_block.rules_block1,.rules_block.rules_block2{grid-template-columns:1fr}
.afisha_list{grid-template-columns:repeat(2,1fr)}
}
@media screen and (max-width: 480px) {
.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{width:26px;height:2px}
.hamburger-box{width:26px;height:20px}
.hamburger-inner:before{top:-7px}
.hamburger-inner:after{bottom:-7px}
.hamburger-inner{margin-top:-1px}
.mm-navbar__title{font-size:16px}
.mm-listitem__text{font-size:16px;padding:15px}
.mm-listitem:after{left:0}
header .social{display:none}
header .head_btns{display:none}
header{padding:10px 0}
.head{gap:25px}
.logo_flex{margin-right:auto}
.maintitle{font-size:28px}
.maintext{font-size:16px;margin-top:20px}
.banner_section{min-height:500px}
.banner_content .bt{margin-top:25px}
.bt{padding:12px 25px}
.exh_grid>*{padding-top:50px;padding-bottom:50px}
.exh_block_center,.exh_block_right{width:100%;padding-right:0;padding-left:0}
.exh_grid>:not(:last-child){border-right:none;border-bottom:1px solid #E5E5E5}
.pt85{padding-top:65px}
.gal_thumb img{width:100%;object-fit:cover}
.gal_thumb{height:250px}
.swiper-pagination{margin-top:30px}
.mb60{margin-bottom:35px}
.title_flex{flex-wrap:wrap}
.news_grid{grid-template-columns:repeat(1,1fr)}
.news_column .post_item{padding:20px}
.st_link{padding:20px}
.fon_block{padding:65px 0;position:relative}
.fon_block:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background:#0000003b}
.fon_block .title,.fon_block{color:#fff}
.links_block{grid-template-columns:repeat(1,1fr);gap:15px}
.mb45{margin-bottom:25px}
.link_icon img{height:70px;width:auto}
.link_icon{margin-bottom:30px}
.link_arrow{height:60px}
.link_title{font-size:18px}
.link_item{padding:40px 20px}
.pb85{padding-bottom:60px}
.fcol{width:calc(50% - 10px);display:none}
.fcol.fcol1{width:100%;display:block}
.head_btns .bt{width:calc(50% - 5px)}
.fcol .logo_flex img{height:100px}
.fcol .logo_flex{justify-content:center;gap:40px}
.footer_bottom{flex-wrap:wrap;gap:20px;padding:20px 0}
.copy{order:1}
.social a{width:40px;height:40px}
.social a img{width:20px;height:20px}
.footer_top{padding:30px 0}
.page_aside{display:none}
.page_content{width:100%}
.bc_wrap{padding-top:30px}
.breadcrumbs{padding-bottom:15px}
.breadcrumbs li:not(:last-child):after{padding:0 15px}
.nations_list{column-count:1}
.images_flex a{height:236px}
.images_flex{gap:10px}
.call_text{font-size:16px}
.call_number{font-size:50px}
.gray_block.mb45{margin-bottom:40px}
.docs_list{grid-template-columns:repeat(1,1fr);gap:10px}
.doc_item{padding:25px}
.links_block.grid3{grid-template-columns:repeat(1,1fr)}
.link_item.link_item2{padding:30px 20px 60px}
.link_item2 .link_arrow{bottom:15px}
.years_list{grid-template-columns:repeat(2,1fr)}
.year_item{font-size:25px;min-height:90px}
.news_list{grid-template-columns:repeat(1,1fr)}
.gallery_grid{grid-template-columns:repeat(1,1fr);gap:15px}
.img_thumb{height:250px}
.cont_page{gap:15px}
.afisha_list{grid-template-columns:repeat(1,1fr);gap:15px}
.cont_page.grid3{grid-template-columns:repeat(1,1fr)}
}